Black Ops, Need help please...

Discussion in 'Wii - Backup Loaders' started by donjlegacy, Dec 13, 2014.

  1. donjlegacy
    OP

    donjlegacy Newbie

    Newcomer
    8
    0
    Nov 23, 2011
    Canada
    Hi, I have been trying for about 4-5 hours now to get a backup disc of Black Ops to run. I installed a wad I made with ModMii of d2x ciOS 250 [57] and tried to load it with neogamma 8 final. However, at the bottom of my screen, it says iOS 249. I couldn't find in settings where to choose 250. I am not even sure if that is what is wrong. Could you please let me know what to do to get this game to load? Thanks!
     
  2. Lacius

    Lacius GBAtemp Guru

    Member
    6,117
    2,448
    May 11, 2008
    United States
    You're exactly right that your problem is that NeoGamma is loading IOS249 [presumably base 56] instead of IOS250 [base 57], and Black Ops requires base 57. I would use NeoGamma IOS Switcher or use a different loader entirely.
     
  3. donjlegacy
    OP

    donjlegacy Newbie

    Newcomer
    8
    0
    Nov 23, 2011
    Canada
    What would you recommend as the best loader for backup discs? I see here: https://gbatemp.net/threads/neogamma-r9-beta.219243/ that it says I should use IOS 236 to install the 249 and 250 wad files, I used whichever 249 is on my system to install the wad. Does that matter? Also, I see that article says to use 249 as a base and 250 as a second, how do I set which is base and which is second? Getting confused in the details here...
     
  4. donjlegacy
    OP

    donjlegacy Newbie

    Newcomer
    8
    0
    Nov 23, 2011
    Canada
    I installed the d2x ciOS 250 [57] and d2x ciOS 249 [56] wad files that I created using ModMii and installed them with 249 on wad manager 1.7. I then installed neogamma r9. Due to the presence of d2x ciOS 250 [57] and the newer version of neogamma's autodetect feature, Black Ops is now running. :D No further assistance required :) :) :)